# Tp JavaScript | Variables et Opérateurs -Exercice 1

> * Auteur : Vincent AGENEAU
> * Date de publication : 07/04/2021

## Application test

### Exercice d'application :
![Img_Test_Exercice1](images/CaptureVariable.PNG)

